#include "cliptxt.hpp"

APP_MENU MENU 
BEGIN
	POPUP "&File"
	BEGIN
		MENUITEM "E&xit",     CM_FILEEXIT
	END

	POPUP "&Edit"
	BEGIN
		MENUITEM "&Copy",     CM_EDITCOPY
		MENUITEM "&Paste",    CM_EDITPASTE
	END

	POPUP "&Help"
	BEGIN
		MENUITEM "&About...", CM_HELPABOUT
	END
END

APP_ICON ICON "cliptxt.ico"
